Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 3ace5510a246573878ffa40baf8a82aa695dec1e (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.properties;singleton:=true
Bundle-Version: 1.0.100.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.papyrus.infra.nattable;bundle-version="[6.0.0,7.0.0]",
 org.eclipse.papyrus.infra.nattable.model;bundle-version="2.0.0",
 org.eclipse.papyrus.infra.properties;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.nattable.properties;bundle-version="[2.2.0,3.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.properties.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.100,2.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.nattable;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.infra.types.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.nattable.common;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.papyrus.uml.expressions;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.emf.expressions.properties;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.emf.expressions;bundle-version="[1.0.0,2.0.0)"
Bundle-Activator: org.eclipse.papyrus.uml.nattable.properties.Activator
Bundle-Description: %Bundle-Description
Bundle-ActivationPolicy: lazy

Back to the top